Subject: bug#45103: [feature/native-comp] add re-dumping support

From: Björn Bidar <[email-masked]>
Date: Sun, 29 Oct 2023 16:44:44 +0200

Where is the file stored? Should there be a variable to override the
location of this file?

I think ideally Emacs could load the file if found in the set location.